Commit 2a4052e8 authored by Chenu Denis's avatar Chenu Denis

[fix] Disable LS 2.63.1 compatibility (didn't broke plugin management in 3)

parent f23f8970
......@@ -6,7 +6,7 @@
* @copyright 2014 Denis Chenu <http://sondages.pro>
* @copyright 2014 Bruce Mahillet de Komet <http://jevaluemaformation.com>
* @license GPL v3
* @version 1.1
* @version 1.1.1
*
* This program is free software: you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
......@@ -19,7 +19,7 @@
* GNU General Public License for more details.
*/
class AuthWPbyDB extends \ls\pluginmanager\AuthPluginBase
class AuthWPbyDB extends AuthPluginBase
{
protected $storage = 'DbStorage';
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment